WWW::YoutubeViewer::CommentThreads(3)

NAME
WWW::YoutubeViewer::CommentThreads - Retrieve comments threads.

SYNOPSIS
    use WWW::YoutubeViewer;
    my $obj = WWW::YoutubeViewer->new(%opts);
    my $videos = $obj->comments_from_video_id($video_id);

SUBROUTINES/METHODS

  comments_from_videoID($videoID)
Retrieve comments from a video ID.

  comment_to_video_id($comment, $videoID)
Send a comment to a video ID.

AUTHOR
Trizen, "<trizenx at gmail.com>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::YoutubeViewer::CommentThreads

LICENSE AND COPYRIGHT
Copyright 2015-2016 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.